.common-landing-section {
  padding-top: 50px;
  background-image: url("/images/common-section/landing-background.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.common-landing-section .landing-section-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 50px 0;
  color: #151515;
  font-family: "Gilroy", sans-serif;
}

.common-landing-section .landing-section-wrapper .section-subtitle {
  font-size: 14px;
  font-weight: 500;
  line-height: 21.715px;
}

.common-landing-section .landing-section-wrapper .section-title {
  font-size: 20px;
  font-weight: 500;
  line-height: 28px;
  margin-bottom: 20px;
}

.common-landing-section .landing-section-wrapper .section-description {
  font-size: 16px;
  color: #505050;
  font-weight: 400;
  line-height: 24px;
}

@media (min-width: 768px) {
  .common-landing-section {
    padding-top: 92px;
  }
  .common-landing-section .landing-section-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 70px 0;
  }
  .common-landing-section .landing-section-wrapper .section-title {
    font-size: 30px;
    font-weight: 500;
    line-height: 40px;
  }
  .common-landing-section .landing-section-wrapper .section-description {
    font-size: 17px;
    color: #151515;
    line-height: 26px;
  }
}
